.slider {width:940px;height: 437px; margin: 30px 0 0 -1px;}
.items {display:none}
.pagination {position:absolute;bottom:0px; left:424px; z-index:999; padding:0 0 0 0;}
.pagination li {float:left;margin:0 7px 0;padding:50px 5px 0;display:block;}
.pagination li a {width:15px;height:15px;display:block; background:url(../images/pags.png) -30px 0px no-repeat;}
.pagination li a:hover, .pagination li.current a{ background-position: 0px 0px !important;}